## ruby-sidekiq-limit-fetch 3.4.0

=== debian/changelog ===
ruby-sidekiq-limit-fetch (3.4.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump debhelper compat to 11 and standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Thu, 22 Feb 2018 15:23:46 +0530

ruby-sidekiq-limit-fetch (3.4.0-1) experimental; urgency=medium

  * Initial release (Closes: #852982)

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Jan 2017 23:18:22 +0530
