=== debian/control ===
Source: ruby-sidekiq-limit-fetch
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-sidekiq (>= 4),
               redis-server,
               procps
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sidekiq-limit-fetch.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sidekiq-limit-fetch.git
Homepage: https://github.com/brainopia/sidekiq-limit_fetch
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-sidekiq-limit-fetch
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-sidekiq (>= 4),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Sidekiq strategy to support queue limits
 Sidekiq strategy to restrict number of workers
 which are able to run specified queues simultaneously.
 .
 granular queue control includes limiting, pausing, blocking, querying.
 Specify limits which you want to place on queues inside sidekiq.yml or
 set it dynamically in your code.
