=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/sidekiq-limit_fetch .*/sidekiq-limit_fetch-(.*).tar.gz
